Subject: Re: [NEXTEL-1] Re: Enhanced 911 calls still far from wide coverage

From: [email-masked]
Date: Thu, 31 Oct 2002 01:41:30 EST

In a message dated 10/30/02 3:01:16 AM Central Standard Time, 
[email-masked] writes:

<< absolves people of their own personal responsiblities >>

"Yes! Government SHOULD be doing your thinking for you!", he said, 
sarcastically...

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Home Selling? Try Us!
http://us.click.yahoo.com/QrPZMC/iTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/